abort = Avbryt
aborted = Avbrutt
action = Handling
active = Aktive
activeprojects = Aktive prosjekter
addcomment = Legg til kommentar
addtask = Legg til oppgave
#all = Alle
allusers = Alle brukere
appointments = Avtaler
assignedto = Delegert til
belongsto = Refererer til beskjeftigelse
billable = Fakturerbar ?
cancel = Avbryt
changeworksheet = Endre arbeidsark for <$1>
chgdayrates = Opprette ny dagsrate
comments = Kommentarer
complete = Ferdig
completed_in_percent = Ferdig (%)
completedprojects = Fullførte prosjekter
create = Opprett
created = Opprettet
createtimesheet = Opprett tidsskjema
customer = Kunde
date = Dato
date_and_hours = Dato og timer
dayprices = Dagspriser
dayrate = Dagsrate
defaultrate = Standardrate
defineproject = Definer prosjekt
deleteprojecth = Slett prosjekt
desc = Beskrivelse
description = Beskrivelse
development = Utvikling
duration_hours = Varighet (timer)
duration_hrs = Varighet (timer)
editoccupation = Rediger beskjeftigelse
editproject = Rediger prosjekt
editrates = Rediger rater
editsubarea = Rediger underområder
edittask = Rediger oppgave
existrates = Eksisterende dagsrater
finish = Fullfør
finished = Avsluttet
finishedhours = Fullendte timer
finishedtasks = Fullførte oppgaver
forproject = For prosjekt
ganttchart = GANTT diagram
ganttdiagram = GANTT-diagram
ganttprojects = GANTT diagram (Prosjekter)
getactualrate = Få aktuell rate
graphic = Grafikk
header = Tidsskjema: <$1>
hours = Timer
includedininvoice = Inkludert i generell faktura
internalproject = Internt prosjekt
invoicerelevant = Fakturarelevans
jobhourssheet = # Tidsskjema(er)
jobhourssheetfrom = Tidsskjema fra
keyaccount = Nøkkelkonto
keyaccountname = Nøkkelkonto-leder
management = Styring
mytasks = Mine oppgaver
new = Ny
newoccupation = Opprette beskjeftigelse
newproject = Nytt prosjekt
newsubarea = Nytt underområde
newworkhoursheet = Nytt tidsskjema
nodescription = Ingen beskrivelse tilgjenglig
noinvoice = Ingen faktura
none = Ingen
noproject = Ingen prosjekt
notstarted = Ikke startet
occupation = Beskjeftigelse
occupationdesc = Beskrivelse av beskjeftigelse
occupationdetails = Beskjeftigelse-detaljer
opentasks = Åpne oppgaver
overdue = For sene
overview_projects = Oversikt prosjekter
overview_suboc = Oversikt underområder
overview_timesheets = Oversikt tidsskjemaer
overviewoccup = Oversikt beskjeftigelser
owner = Eier
price = Pris
price_eur = Pris (Euro)
projcontacttxt = Kontakt
project = Prosjekt
project_and_billing = Prosjekt og fakturering
projectdesc = Prosjektbeskrivelse
projectdetails = Detaljer prosjekt
projectname = Prosjektnavn
projectoverview = Prosjekter
projects = Prosjekter
projectsummarize = Prosjektoverblikk
projectview = Se tidsskjema
projleadername = Prosjektleder
quotedhours = Beregnet antall timer
rateperhour = Rate (pr. time)
rates = Rater
reallydelproject = Vil du virkelig slette dette prosjektet?
reallydeltask = Vil du virkelig slette denne oppgaven ?
responsible = Ansvarlig
restore = Gjenopprett
scheduled = Avtalt
selectproject = Velg prosjekt
seperate_invoice = Separat faktura
startdate = Startdato
started = Startet
startend = Kun prosjekter med start- og sluttdato blir vist
stat = Status
status = Status
statustxt = Status
subarea = Subområde
subtaskof = Underoppgave av
targetdate = Måldato
task = Oppgave
task_subloop = Task updated, subtask setting ignored (can't link to itself!) *
taskname = Oppgavenavn
tasks = Oppgaver
teammembers = Teammedlemmer (flervalg mulig)
time = Tid
timeprogress = Tidsprogress
timesheetdetails = Detaljer tidsskjema
timesheetsoverview = | Tidsskjemaer
toplevel = TOPPNIVÅ (ingen)
totalcompleted = Totalt timer brukt
totalhours = Totalt antall timer
totalremaining = Totale timer som gjenstår på prosjektet
totalrevenue = Totale utgifter
usedhours = Antall timer brukt
viewproject = Vis prosjekt
work = Work *
workprogress = Arbeidsfremgang
worksheetof = Arbeidsark for...
milestone = Milepæle
constrain = Tvang
